Subject: [bug#69778] [PATCH gnome-team v2 0/2] Make the glibmm-2.76 variable public in (gnu packages glib)

From: Christopher Baines <[email-masked]>
Date: Sat, 16 Mar 2024 11:04:27 +0000

Liliana Marie Prikler <[email-masked]> writes:

> Am Donnerstag, dem 14.03.2024 um 19:06 +0100 schrieb Vivien Kraus:
>> Dear Guix,
>> 
>> Telegram-desktop wants to be built with [email-masked]. I originally
>> added it to (gnu packages telegram), but in this revision, I add it
>> to (gnu packages glib).  What do you think?
>
> I won't be able to build it on my machine, but assuming you tested it
> LGTM.

Thanks both, I've pushed this to gnome-team as
aa9aebce615f014070797e7068baca40b4f25c37.

Chris